/*--- Avanquest WebEasy Page Style ---*/


.cc194              { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc195              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc196              { /* Common */
	font            : 23pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ffffff;
	}
.cc197              { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc198              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e27             { /* <DIV>VENNAVOLLEN</DIV> */
	background-color: #66cc99;
	position        : absolute;
	left            : 186.00pt;
	top             : 228.75pt;
	width           : 545.25pt;
	height          :  56.25pt;
	}
img#e26             { /* setervollerimalvik038012... */
	position        : absolute;
	left            :   5.25pt;
	top             : 176.25pt;
	width           : 128.25pt;
	height          :  33.75pt;
	}
div#e25             { /* <DIV>Neste side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  12.75pt;
	top             : 177.75pt;
	width           : 111.75pt;
	height          :  29.25pt;
	}
img#e24             { /* setervollerimalvik038011... */
	position        : absolute;
	left            : 138.00pt;
	top             : 177.00pt;
	width           : 144.00pt;
	height          :  33.75pt;
	}
div#e23             { /* <DIV>Forrige side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 146.25pt;
	top             : 178.50pt;
	width           : 126.00pt;
	height          :  29.25pt;
	}
img#e22             { /* setervollerimalvik038010... */
	position        : absolute;
	left            : 286.50pt;
	top             : 177.00pt;
	width           : 133.50pt;
	height          :  33.75pt;
	}
div#e21             { /* <DIV>Kart Malvik</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 294.00pt;
	top             : 178.50pt;
	width           : 117.00pt;
	height          :  29.25pt;
	}
img#e20             { /* setervollerimalvik038009... */
	position        : absolute;
	left            : 424.50pt;
	top             : 177.75pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e19             { /* <DIV>Tegning&nbsp;Malvik... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 435.00pt;
	top             : 179.25pt;
	width           : 153.75pt;
	height          :  29.25pt;
	}
img#e18             { /* setervollerimalvik038008... */
	position        : absolute;
	left            : 604.50pt;
	top             : 178.50pt;
	width           : 187.50pt;
	height          :  33.75pt;
	}
div#e17             { /* <DIV>Liste&nbsp;Setervol... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 615.00pt;
	top             : 180.00pt;
	width           : 164.25pt;
	height          :  29.25pt;
	}
img#e16             { /* setervollerimalvik038007... */
	position        : absolute;
	left            : 798.00pt;
	top             : 178.50pt;
	width           : 131.25pt;
	height          :  33.75pt;
	}
div#e15             { /* <DIV>Første side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 805.50pt;
	top             : 180.00pt;
	width           : 115.50pt;
	height          :  29.25pt;
	}
div#e14             { /* Venn (gnr. 78) er en av ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.00pt;
	top             : 315.75pt;
	width           : 890.25pt;
	height          : 596.25pt;
	}
img#e13             { /* setervollerimalvik005005... */
	position        : absolute;
	left            : 672.75pt;
	top             : 828.00pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e12             { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            : 695.25pt;
	top             : 842.25pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
img#e11             { /* setervollerimalvik005005... */
	position        : absolute;
	left            :  30.75pt;
	top             : 828.00pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e10             { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            :  53.25pt;
	top             : 842.25pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
div#e9              { /* Oppsetting av skilt på V... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  44.25pt;
	top             :1247.25pt;
	width           : 835.50pt;
	height          :  23.25pt;
	}
div#e8              { /* Røde Kors Hjelpekorps Mo... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 456.00pt;
	top             :1587.00pt;
	width           : 420.00pt;
	height          :  44.25pt;
	}
span#e7             { /* setervollerimalvik038004... */
	background      : transparent url(setervollerimalvik038004.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             :1293.75pt;
	width           : 369.00pt;
	height          : 276.75pt;
	}
span#e6             { /* setervollerimalvik038003... */
	background      : transparent url(setervollerimalvik038003.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 967.50pt;
	width           : 423.75pt;
	height          : 272.25pt;
	}
span#e5             { /* setervollerimalvik038002... */
	background      : transparent url(setervollerimalvik038002.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             : 972.00pt;
	width           : 414.00pt;
	height          : 266.25pt;
	}
span#e4             { /* setervollerimalvik038001... */
	background      : transparent url(setervollerimalvik038001.jpg) no-repeat top left;
	position        : absolute;
	left            : 475.50pt;
	top             :1287.00pt;
	width           : 404.25pt;
	height          : 286.50pt;
	}
span#e3             { /* gps_vennavollen.jpg */
	background      : transparent url(gps_vennavollen.jpg) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             : 808.50pt;
	width           : 344.25pt;
	height          :  93.75pt;
	}
div#e2              { /* Skilt på Vennavollen 199... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 105.75pt;
	top             :1580.25pt;
	width           : 223.50pt;
	height          :  23.25pt;
	}
span#e1             { /* heading3.jpg */
	background      : transparent url(heading3.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   1.50pt;
	width           : 929.25pt;
	height          : 165.75pt;
	}
body#page           { /* Page Body */
	background-color: #008080;
	}



/*--- EndOfFile ---*/
